﻿body {background-image: url('../images/footer_bottombg.jpg');background-repeat: repeat;background-color:#fff;font-family: 'PT Serif Caption', serif;}
.wrapper {width: 823px;margin: 0 auto;}

.header {background-image: url('../images/banner_bg.jpg');background-repeat: repeat-x;height:177px;}
.cont {background-image: url('../images/content_bg.jpg');background-repeat: repeat;}
.topstripe {background-image: url('../images/stripe_topspacer.jpg');background-repeat: repeat-x;height:17px; text-align: center;}
.footerstripe {background-image: url('../images/stripe_bottomspacer.jpg');background-repeat: repeat-x;height:17px;text-align: center;}
.footercont {}
.contwrp {padding: 20px 0;}
.whiteline {background-image: url('../images/stripe_hwhite.png'); background-position: center top;background-repeat: no-repeat;height:17px;margin-bottom: -186px;}

.logo {float:left;width:128px;height:138px;margin-top: 15px;}
.bannerslider {width:612px;height:166px;float:right;margin-top:5px;}

#fpslider {
width:612px;height:166px;overflow:hidden;
}

.mainnav {width:206px;float:left;background-image: url('../images/strip_vgreen.png'); background-position: right top;background-repeat: no-repeat;min-height:287px; }
.mainnav ul {list-style: none;margin-left:0;text-indent: 0;margin-right: 20px;}
.mainnav li {list-style: none;margin-left:0;text-indent: 0;margin: 0 0 20px 0;}
.mainnav li a {color:#4b341f;text-decoration: none;font-size: 18px;}
.mainnav li a:hover {color:#fff;}


.specials {margin-left: 15px;width: 190px;float:right;background-image: url('../images/stripe_vbrown.png'); background-position: left top;background-repeat: no-repeat;min-height:214px;}
.specials h2 {margin-left: 20px;}
.special {margin: 0 0 10px 0;font-size: 17px;padding-left: 28px;}
.specialTitle {}
.specialBody {color:#f5e9d6;}


.footerTbl {margin-top: 20px;}
.footerTbl th,.footerTbl td {text-align: left;font-size: 14px;padding: 6px;font-weight:normal;}
.footerTbl td {color:#dcd7d3;}
.footerTbl a {color:#dcd7d3;}
.footerTbl a:hover {color:#624e30;}
.footerTbl th {color:#624e30;}

.tblDefault {}
.tblDefault table {}
.tblDefault td, th {vertical-align:top;}
.tblDefault td {padding: 15px;}
.tblDefault th {color: #314045;padding: 8px;background-color:#dfe4ef;font-weight:normal;text-align:left;font-size: 12px;}
.tblDefault input, select, textarea {padding:3px;}

.siteby {font-size: 12px;color:#b69971;margin-top: 15px;}
.siteby a {color:#655235}

.copyright {font-size: 13px;color:#624e30;margin-top: 20px;}

.mainbodycont {float:right;width:595px;}
.mainbody {color:#372413;font-size: 14px;padding-left: 20px;}
.mainbody p {font-size: 14px;line-height: 16px;margin: 8px 0;}
.mainbody h1 {color:#efdc07;margin-bottom: 12px;margin-top: 5px;font-size: 25px;line-height: 23px;font-weight:normal;}
.mainbody h2 {color:#f5e9d6;margin-bottom: 12px;margin-top: 5px;font-size: 20px;line-height: 22px;font-weight: normal;}
.mainbody h3 {color:#f5e9d6;margin-bottom: 12px;margin-top: 5px;font-size: 18px;line-height: 20px;font-weight: normal;}

.mainbody a {color:#f5e9d6;}
.mainbody a:hover {color:#efdc07}
.mainbody ul {margin-left: 30px;font-size: 12px;line-height: 15px;}
.mainbody ol {margin-left: 30px;font-size: 12px;line-height: 15px;}
.tblGeneric td {padding: 8px;font-size: 14px !Important;}
.mainbody td {font-size: 14px !Important;}
.mainbody th {font-size: 14px !Important;}

.ninehun {width: 900px;}
.eighthun {width: 800px;}
.sevenhun {width: 700px;}
.sixhun {width: 600px;}
.fivehun {width: 500px;}
.fivetwofive {width: 525px;}
.fourfifty {width: 450px;}
.fourhun {width: 400px;}
.threehun {width: 300px;}
.twohun {width: 200px;}
.twofifty {width: 250px;}
.oneseventy {width: 170px;}
.onefifty {width: 150px;}
.onehun {width: 100px;}
.fifty {width: 50px;}
.eighty {width: 80px;}
.twenty {width: 20px;}

.floatl {float:left;}
.floatr {float:right;}

.margin10 {margin:10px;}
.margin20 {margin:20px;}

.marginTB20 {margin: 20px 0;}
.marginTB10 {margin: 10px 0;}

/* clearfix */
.clearfix:after {content : ".";display : block;clear : both;visibility : hidden;line-height : 0;height : 0;}
.clearfix {display : inline-block;}
tml[xmlns] .clearfix {display : block;}
* html .clearfix {height : 1%;}


